--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the output of the script <tt>name</tt>
full_name: Nmap::Parser::Host::Port#script_output
is_singleton: false
name: script_output
params: (name)
visibility: public
